uuid: db867d88-74e6-49cc-933d-4224b9506f68
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_caminos_main
    - node.type.camino
    - node.type.home
id: node.home.field_caminos_main
field_name: field_caminos_main
entity_type: node
bundle: home
label: 'Caminos principales'
description: 'Indicar los tres caminos principales'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      camino: camino
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
